/*basic setting*/
.{
padding:0;
margin:0;}
*{padding:0;
margin:0;}
body{
font-family: Arial, Helvetica, sans-serif,"微软雅黑";	
background-color:#eee;
font-family:Verdana;
font-size:12px;}
a{
text-decoration:none;}

table{
white-space:normal; word-break:break-all;
}
a:link {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	color: #5b00e;
	text-decoration: none;
}

a:active {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}


p{
padding:0;
margin:0;}
ul{
margin:0;
padding:0;
list-style-type:none;}
img{
border:none;
padding:0;
margin:0;}

#wrap{
border-left:1px solid #ccc;
border-right:1px solid #ccc;
width:980px;
background-color:#fff;
margin:0 auto;
padding-bottom:20px;}

/*  head   */
#top{
border-bottom:1px solid #ccc;
padding:5px;
margin:0 10px;
padding-top:15px;}
#top a{
color:#666;}
#top a:hover{
color:#6699cc;
border-bottom:1px solid #6699cc;}
#top_left{
width:700px;
float:left;}
#top_left img{
display:block;}
#top_left p{
margin-top:5px;
font-weight:bold;
color:#6699cc;
font-size:12px;}
#top_right{
width:200px;
text-align:right;
padding-right:10px;
float:right;
padding-top:10px;}

.clear{
clear:both;}
#clear{
clear:both;}

#center{
margin-top:10px;}

#center_only{
margin-top:10px;
padding:10px 100px;
}

/*******************leftBar*******************/


#home .home a,
#info .info a,
#admin	.admin a,
#pws .pws a,
#editban .editban a,
#meeting_m .meeting_m a,
#m_info .m_info a,
#g_info .g_info a,
#m_p .m_p a,
#m_room .m_room a,
#m_tr .m_tr a,
#join .join a,
#review .review a,

#abs_man .abs_man a,
#leaveword .leaveword a,
#notice .news a,
#secmenu .secmenu a,
#smtp .smtp a,
#reviewer .reviewer a,
#subject .subject a,
#welcome .welcome a,
#backup .backup a,
#submit_abs .submit_abs a,
#submit_paper .submit_paper a,
#pay .pay a,
#paper .paper a,
#reserve .reserve a,
#abstract .abstract a,
#fee .fee a,
#participant .participant a,
#participant_add .participant_add a,
#topchair .topchair a,
#prochair .prochair a,
#hotel .hotel a,
#reserve .reserve a,
#mail .mail a{
color:#6699cc;
font-weight:normal;
background:url(../img/right.gif) no-repeat 8px center;
}

/***********Main***********/
#main{
width:750px;
float:right;
margin:0 10px;}
.title{
font-weight:bold;
color:#0ca29e;
background-color:#fbfbfb;
border-bottom:1px solid #ccc;
padding:8px 0px;
padding-left:10px;
margin-bottom:10px;}


.cnt .list{
margin-bottom:10px;
margin-left:120px;
}
.cnt .list .lbl{
font-size:11px;
color:#555;
font-family:Verdana, Arial;
padding-top:3px;
margin-right:15px;
float:left;
width:100px;
text-align:left;}

.cnt .list_two{
margin:0px 100px;
color:#444;}
.cnt .list_two .mk{
width:200px;
float:left;
margin-right:20px;
margin-left:20px;
margin-bottom:12px;}

.cnt .list_file{
font-size:11px;
color:#6699cc;
float:left;
width:400px;
padding-top:3px;
padding-left:4px;
}
.cnt .del{
font-size:10px;
margin-left:5px;
font-weight:bold;
color:#CC0000;}


.cnt_fck{
margin:0 auto;
width:90%;
padding:10px;
font-size:11px;
margin-bottom:20px;
}

.cnt_fck .input{
margin-bottom:10px;}

/*******************index block field************************/
.block{
	background-color:#fbfbfb;
	color:#666;
	font-size:11px;
	text-align:justify;
	margin:5px 5px;
	padding:5px 5px;
	border-top:1px solid #ccc;
	border:1px solid #ccc;
}
.block p{
font-size:12px;
font-weight:normal;}
.block ul{
margin-bottom:20px;
margin-left:20px;}
.block ul li{
line-height:22px;
background:url(../img/arrow.gif) no-repeat left center;
padding-left:15px;}
.block li span{
color:#CC3300;}
.block ul a{
color:#666;
border-bottom:1px dashed #666;}
.block ul a:hover{
color:#6699cc;
border-bottom:1px solid #6699cc;}
/**********************************************************/
.block .title_b{
color:#ff6600;
font-weight:bold;
padding:0px 0px 0px 0px;
line-height:20px;}



.tip,.tip_dashed{
background-color:#fbfbfb;
color:#6699cc;
font-size:11px;
text-align:left;
margin:10px 30px;
margin-bottom:20px;
padding:10px 20px;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
}
.tip_dashed{
border-top:1px dashed #ccc;
border-bottom:1px dashed #ccc;
}
.tip a, .tip_dashed a{
color:#FF6600;
border-bottom:1px solid #ff6600;}
.tip a:hover, .tip_dashed a:hover{
background-color:#ff6600;
color:#fff;}
.line{
margin:10px 30px;
border-bottom:1px solid #ddd;}

.warning{
background-color:#fbfbfb;
color:#FF3333;
font-size:11px;
text-align:left;
margin:10px 30px;
margin-bottom:20px;
padding:10px 20px;
border:1px solid #ccc;}


.gray{
color:#FF0000;}

.green{
color:green;
}
